ZIMRECREATE(1)

NAME
zimrecreate - tool to recreate a ZIM files from a existing ZIM

SYNOPSIS
zimpatch [options] origin_file output_file

DESCRIPTION

origin_file
    Original file

output_file
    File to output to

-h, --help
    show a help message and exit

-v, --version
    print software version